atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object A set of , normally the set which an has.
- Constructor
  2.12.0.0
  To be added
  To be added
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  System.Void `` an Add a new relation to the current relation set if it is not already present.
- Method
  2.12.0.0
  System.Void `` `` a a To be added To be added
- Method
  2.12.0.0
  System.Boolean `` An . Determines whether the relation set contains a relation that matches the specified type. if relationship is the relationship type of a relation in set, otherwise.
- Method
  2.12.0.0
  Atk.Relation `` An representing a position in the set, starting from 0. Determines the relation at the specified position in the relation set. An , which is the relation at position in the set.
- Method
  2.12.0.0
  Atk.Relation `` An Finds a relation that matches the specified type. An , which is a relation matching the specified type.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.Int32 Determines the number of relations in a relation set. An integer representing the number of relations in the set.
- Method
  2.12.0.0
  System.Void `` An . Removes a relation from the relation set.